## org.codehaus.groovy.grails.web.json.parser
Class StringUnmarshaller

    java.lang.Object
      org.codehaus.groovy.grails.web.json.parser.StringUnmarshaller

    final class StringUnmarshaller

extends Object

Author:
  Siegfried Puchbauer Adapted from the Google GSON Parser http://google-gson.googlecode.com/

Constructor Summary
`StringUnmarshaller()`

Method Summary
`(package private) static String` `unmarshall(String str)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringUnmarshaller

    StringUnmarshaller()

Method Detail

### unmarshall

    static String unmarshall(String str)

Copyright (c) 2005-2009 The Grails project